VMware-Player 5.0.2 on Ubuntu 13.04 kernel 3.10.0 patch

vmware_compThe vmnet and vmblock modules throw error during compilation on kernel 3.10.0. I am using the mainline kernel on Ubuntu Raring. This post has the details of both the patches. After applying the patches I could compile both the modules fine.

Leave a Reply

Your email address will not be published. Required fields are marked *